
Figure - Bug #118577
IOVDEV-32770【内部】【VC1】【106】【台架】【EE环境】【副屏】【遥控器】不同网络下，进入遥控器页
弹出连接设失败弹窗，点击连接失败弹窗，重新连接按钮，弹窗闪现
2023-06-06 16:27 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230605 19:32

【前提条件】：副屏上电

连接中控时间与副屏同步

手机型号：iphone13promax

IOS版本：15.6

手机号：18629666668

连接不同网络下

副屏正常连接功放

【操作步骤】

1.移动设备和副屏连接不同网络，移动设备进入高合EEapp，

2.点击高合ee状态栏hiphi模块，进入遥控器模块

3.遥控器模块弹出连接失败弹窗，点击弹窗重新连接按钮

【实际结果】

1.移动设备和副屏连接不同网络，触发遥控器模块弹出连接失败弹窗，点击弹窗重新连接按钮，仍显示遥控器方向控制页面

【期望结果】

1.移动设备和副屏连接不同网络，触发遥控器模块，无法进入方向控制页

【备注】：

硬件版本号】：

【高合ee版本】5.24.0（7）
手机型号：iphone13promax

IOS版本：15.6

【当前开机次数】：副屏当前开机第232次

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106.c104

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

建议性问题，建议修改

概率：次问题出现一次

History

#1 - 2023-06-06 18:08 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to CD TEST-方永红

■ Current conclusion

遥控器连接断开的弹窗以及是否显示方向控制界面都是有 高合EEapp 实现的，需要 高合EEapp 来处理。

■ Next action

测试确认并同步客户。

#2 - 2023-06-07 10:30 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-06-07 10:31 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-07 10:31 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
